RubyGems Navigation menu

Reverse dependencies for hypa Latest version of the following gems require hypa

Total downloads 4,968

For this version 2,850

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: